<ART ID="02598" PID="2509" JID="147" BPAGE="605" EPAGE="641" PII="S0217984911025985" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM COMPLEXITY IN GRAPHENE</MTI>
<INFO>This article will also appear in <IT>Graphene and Its Fascinating Attributes</IT>, eds. S. Pati, T. Enoki and C. N. R. Rao.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.</FNM>
<SNM>BASKARAN</SNM>
<X-REF REFID="S0217984911025985AF001"></X-REF>
</AUT>
<AFF ID="S0217984911025985AF001">Quantum Science Centre, The Institute of Mathematical Sciences, C.I.T. Campus, Chennai 600 113, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 February 2011</RE>
</HIST>
<ABST>
<P>Carbon has a unique position among elements in the periodic table. It produces an allotrope, graphene, a mechanically robust two dimensional semimetal. The multifarious properties that graphene exhibits has few parallels among elemental metals. From simplicity, namely carbon atoms connected by pure <F>sp<SUP>2</SUP></F> bonds, a wealth of novel quantum properties emerge. In <IT>classical complex systems</IT> such as a spin glass or a finance market, several competing agents or elements are responsible for unanticipated and difficult to predict emergent properties. The complex (sic) structure of quantum mechanics is responsbile for an unanticipated set of emergent properties in graphene. We call this <IT>quantum complexity</IT>. In fact, most quantum systems, phenomena and modern quantum field theory could be viewed as examples of quantum complexity. After giving a brief introduction to the quantum complexity we focus on our own work, which indicates the breadth in the type of quantum phenomena that graphene could support. We review our theoretical suggestions of, (i) spin-1 collective mode in netural graphene, (ii) relativistic type of phenomena in crossed electric and magnetic fields, (iii) room temperature superconductivity in doped graphene and (iv) composite Fermi sea in neutral graphene in uniform magnetic field and (v) two-channel Kondo effect. Except for the relativistic type of phenomena, the rest depend in a fundamental way on a weak electron correlation that exists in the broad two-dimensional band of graphene.</P>
</ABST>
<KWDG>
<KWD>Graphene</KWD>
<KWD>complexity theory</KWD>
<KWD>correlated electron systems</KWD>
<KWD>high <F>T<INF>c</INF></F> superconducitivity</KWD>
<KWD>Kondo effect</KWD>
<KWD>triplet exciton</KWD>
</KWDG>
</FRONT>
</ART>
