<ART ID="02594" PID="2509" JID="147" BPAGE="679" EPAGE="684" PII="S0217984911025948" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPERIMENTAL INVESTIGATION ON CHARACTERISTICS OF LOW-CONCENTRATING SOLAR CELLS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W. B.</FNM>
<SNM>XIAO</SNM>
<EAD>wbxiao@semi.ac.cn</EAD>
<X-REF REFID="S0217984911025948FN001"></X-REF>
<X-REF REFID="S0217984911025948AF001"></X-REF>
</AUT>
<FTN ID="S0217984911025948FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>X. D.</FNM>
<SNM>HE</SNM>
<X-REF REFID="S0217984911025948AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. T.</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984911025948AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y. Q.</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0217984911025948AF001"></X-REF>
</AUT>
<AFF ID="S0217984911025948AF001">Key Laboratory of Nondestructive Testing, Ministry of Education, Nanchang Hangkong University, Nanchang 330063, <CNY>China</CNY></AFF>
<AFF ID="S0217984911025948AF002">Department of Physics, Nanchang University, Nanchang 330031, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 July 2010</RE>
<RV>10 October 2010</RV>
</HIST>
<ABST>
<P>At room temperature, the performance of low-concentrating solar cells is investigated experimentally and discussed by theory. The results show that the short-circuit current, which is larger than that of unconcentrated radiation, linearly increases with the light intensity and is directly proportional to the concentration ratio. However, the different behavior is obtained for the open-circuit voltage. The open-circuit voltage is also larger than that at the unconcentrated light level and follows a logarithmic function of the light intensity, showing almost no dependence on the concentration ratios. The main reason is the decrease in internal resistance of solar cell with decreasing spot size, because the increase of incident light intensity leads to an increase of current density. Therefore, an advantage of the low-concentrating photovoltaic systems results from the improvement of the short-circuit current, but not from the open-circuit voltage. This work is very significant for the design of low-concentrating system.</P>
</ABST>
<KWDG>
<KWD>Low-concentrating solar cells</KWD>
<KWD>short-circuit current</KWD>
<KWD>open-circuit voltage</KWD>
<KWD>photoelectric conversion efficiency</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.79.Ek</KWD>
<KWD>84.60.Jt</KWD>
<KWD>85.60.Dw</KWD>
</KWDG>
</FRONT>
</ART>
